data:sample.exprSet {Biobase} | R Documentation

## Dataset of class 'exprSet'

### Description

The expression data are real but anonymized. The data are from an experiment that used Affymetrix U95v2 chips. The data were processed by dChip and then exported to R for analysis.

The phenoData and standard error estimates (se.exprs) are made up. The information in the "description" slot is fake.

### Usage

    data(sample.exprSet)

### Format

The data for 26 cases, labeled A to Z and 500 genes. Each case has three covariates: sex (male/female); type (case/control); and score (testing score).

### Examples

    data(sample.exprSet)

[Package Biobase version 1.16.3 Index]